package net.northking.cctp.upperComputer.driver.usbmuxd.payload.service.request;

import com.dd.plist.NSDictionary;
import net.northking.cctp.upperComputer.driver.usbmuxd.payload.service.ServicePayload;

public class QueryTypeRequest extends ServicePayload {

    /**
     * 持有根节点
     */
    private final NSDictionary root = new NSDictionary();

    public QueryTypeRequest() {
        root.put("Request", "QueryType");
    }

    public NSDictionary toData() {
        return root;
    }
}
